<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:background="@color/transparent" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto">
    <com.moji.multiplestatuslayout.MJMultipleStatusLayout android:id="@id/status_layout" android:layout_width="fill_parent" android:layout_height="fill_parent" app:isLightMode="true">
        <RelativeLayout android:visibility="gone" android:layout_width="200.0dip" android:layout_height="200.0dip" />
    </com.moji.multiplestatuslayout.MJMultipleStatusLayout>
</RelativeLayout>